CREATE TABLE [C6StagingPeriodico].[RP_Proposta] (
	[chiaveProposta] bigint NOT NULL,
	[chiaveConsulenza] bigint NOT NULL,
	[status] varchar(2) NOT NULL,
	[chiaveClientePB] int NOT NULL,
	[nomeProposta] varchar(128) NULL,
	[dtProposta] datetime NULL,
	[dtValidazione] datetime NULL,
	[dtUltimoAgg] datetime NULL,
	[dtScadenza] datetime NULL,
	[risorseFinanziarieBF] numeric(18,2) NULL,
	[risorseFinanziarieBT] numeric(18,2) NULL,
	[contoCorrente] numeric(18,2) NULL,
	[rischioCredito] numeric(18,2) NULL,
	[rischioMercato] numeric(18,2) NULL,
	[adeguatezza] bit NULL,
	[discesaRegime] bit NULL,
	[diversificazione] numeric(18,2) NULL,
	[copertura] numeric(18,2) NULL,
	[codValidazione] varchar(10) NULL,
	[urlValidazione] varchar(200) NULL,
	[urlSimulazione] varchar(200) NULL,
	[urlReport] varchar(200) NULL,
	[apporti] numeric(18,2) NULL,
	[prelievi] numeric(18,2) NULL,
	[flgScadenza] bit NULL,
	[flgInadRischioCredito] bit NULL,
	[flgInadRischioMercato] bit NULL,
	[flgInadComplessita] bit NULL,
	[flgInadFrequenza] bit NULL,
	[flgInadConcentrazione] bit NULL,
	[flgInadLiquidita] bit NULL,
	[isAttivoRC] bit NULL,
	[token] int NULL,
	[flagNuovoFlusso] bit NULL,
	[lineaself] decimal(18,2) NULL
)
GO